<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");

$userid=$_SESSION["userid"];
$today=date("d-m-Y");
$class_name=$_POST["class_name"];

$home_work=$_POST["remarks"];



	$sql = "Insert into notice2 (id,date,notice,user_id) values (null,'$today','$home_work','$userid')";
$conn->query($sql);

	

header("location:Add_Notice.php");

?>
